<template>
  <div id="app">
    <NovaPoshta/>
  </div>
</template>

<script>
import NovaPoshta from './components/NovaPoshta.vue'

export default {
  name: 'App',
  components: {
    NovaPoshta
  }
}
</script>

<style>

</style>
